.recom2{
  margin-top: 5rem;

}

.bxs-chevron-down{
  margin-right: 10px;
  float: right;
  background: #1f1270;
  font-size: 35px;
  padding: 0%;
  color: white;
  position: relative;
}

@keyframes hideshow {
  0% { opacity: 1;}
  100% { opacity: 5;}
  15% { opacity: 1; }
  10% { opacity: 0; }
}

text{
  animation: hideshow 10s ease infinite;

}
.container-fluid{
  position: absolute;
}
#admin{
  width: 108%;
}
#hero{
  background-image: url('/assets/images/banner1.png');
  height: 90vh;
  width: 100%;
  background-position: center;
  background-size: cover;
  padding: 0 80px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}
#hero h4{
  padding-bottom: 15px;
}
#hero p{
  font-family: 'Roboto',sans-serif;
  font-size: 15px;
  color: #1f1270;
  margin-top: 20px;
  padding-left: 3rem;
}
#hero h1{
  color: #1f1270;
    font-size: 45px;
   font-weight: bold;
    margin-top: -111px;
    font-family: 'Poppins',sans-serif;
    padding-left: 3rem;
}
#hero button{
  background-color: black;
  color: white;
  padding: 14px 80px 14px 65px;
  cursor: pointer;
  font-weight: bold;
  border: 0;
  border-radius: 20rem;
  margin-top: 20px;
  margin-left: 4rem;
}
.md-12{
  display: flex;
  flex-direction: column;
}
.recom1{
  margin-top: 5rem;
  background: linear-gradient(90deg, #8478d0 -89%, white 100%);
  box-shadow: 0;
  border-bottom-right-radius: 185%;
  border-top-left-radius: 117%;

}
.col-6 h2{
 font-family: 'Roboto';
 font-size: 36px;
 font-weight: 500;
}
.col-6 p{
  color: #1f1270;
  font-size: 16px;
  font-family: 'Roboto';
}
.col-6 .icon{
  display: flex;
  justify-content: space-between;
    align-items: center;
    position: relative;
    left: -3rem;
  li a{
    margin: 25px;
    font-family: 'Roboto';
    font-size: 17px;
    color: #1f1270;
    text-decoration: none;
  }
  .col-6 span{
    font-family: 'Roboto';
    font-size: 20px;
  }
  li{
    margin: 11px;
  }
  .fad{
    color: #1f1270;
  }

}
.col-6{
  .start{
    height: 3rem;
    width: 14rem;
    background: #1f1270;
    color: white;
    border: none;
    font-size: 16px;
    font-family: 'Roboto';
    border-radius: 40px;
  }
  button{
    margin: 10px;
  }
  .contact{
    height: 3rem;
  width: 14rem;
  background:transparent;
  color: #1f1270;
  border: 1px solid #1f1270;
  font-size: 16px;
  font-family: 'Roboto';
  border-radius: 40px;
  }
  .contact:hover{
    background: #1f1270;
    color: white;
  }
}
.hede{
  position: relative;
  margin: auto;
  left: 4rem;
}
.rico{
  background: linear-gradient(90deg, rgba(132,120,208,1) 0%, rgba(255,255,255,1) 100%);
  box-shadow: 0;
  border-top-left-radius: 185%;
  width: 108%;
  .bouton{
    margin-left: auto;
  }
}
.rowe{
  align-items: center;

}
.imag{
  display: flex;
    flex-wrap: wrap;
    position: relative;
    bottom: 114px;
    left: 9.2rem;
    top: -72px;
  .row{
    margin: 11px;
    span{
      font-size: 15px;
      font-family: 'Roboto';
      color: #1f1270;
      margin-left: 14px;
    }
  }
}
#banner{
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: center;
    background-image: url(/assets/images/png.jpg);
    width: 108%;
    height: 90vh;
    background-size: cover;
    margin-top: 8rem;
}
#banner h2{
  color: white;
  font-size: 30px;
  margin-left: 20px;
}
#banner p{
  color: white !important;
  margin-left: 18px;
  font-family: 'Roboto';
}
#admin{
  background: white;
  margin-top: 3rem;
}
.corp{
  padding-top: 8rem;
  p{
    margin-right: 70px;
    padding: 2rem;
  }
}
#banner .start{
  height: 3rem;
  width: 14rem;
  background: #1f1270;
  color: white;
  border: none;
  font-size: 16px;
  font-family: 'Roboto';
  border-radius: 40px;
}
#banner button, #banner h2, #banner p{
  margin-left: 115px;
}
#banner .contact{
  height: 3rem;
  width: 14rem;
  background:transparent;
  color: white;
  border: 1px solid #1f1270;
  font-size: 16px;
  font-family: 'Roboto';
  border-radius: 40px;
}
#banner .contact:hover{
  background: #1f1270;
  color: white;
}
//Sks csss

#sdks{
  h2{
    font-size: 40px;
    font-family: 'Roboto',sans-serif;
    font-weight: 600;
    text-align: start;
    position: relative;
    left: 8rem;
    top: 6rem;
  }
  p{
    font-family: 'Roboto',sans-serif;
    text-align: start;
    position: relative;
    left: -21rem;
    top: 8rem;
    margin-left: 29rem;
  }
  .image{
    background: #eeecfc;
    border-bottom-left-radius: 70%;
    border-top-left-radius: 70%;
 }
 .test{
  background: #eeecfc;
  border-bottom-right-radius: 50%;
  border-top-right-radius: 50%;
 }
 .doc{
  position: relative;
  left: 9rem;
  top: 10rem;
  a{
    margin: 2px;
    text-decoration: none;
    align-items: center;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 900;
    .fa-long-arrow-alt-right{
      position: relative;
      top: 0.5rem;
      left: 1rem;
    }
  }

 }
 .class{
  display: flex;
  justify-content: center;
  align-items: center;
  li{
    margin: 60px;
    cursor: pointer;
   a{
    display: flex;
    flex-direction: column;
    font-family: 'Roboto';
   }

   a:nth-child(3){
     color: #8cc84b;
   }
   a:nth-child(2){
    color: orange;
  }
  a:nth-child(1){
    color: #8cc84b;
  }
  }

 }
}
a.active{
  opacity: 100%;
}
.row2{
  .col-12{
    display: flex;
    align-items: center;
    justify-content: start;
    color: white;
    width: 60%;
    margin-left: 22rem;
    .ng-star-inserted{
      width: 50rem;
      background: #2f2e35;
    .hljs{
      background:black ;
      color: rgb(201, 81, 81);

      .hljs-comment{
        color: white ;
      }
      .hljs-params{
        color: red ;
      }
      span .hljs-proprity{
        color: green ;
      }
      .hljs-string{
        color: green ;
      }
    }
    }


}
.col-6 h2{
 font-family: 'Roboto';
 font-size: 36px;
 font-weight: 500;
}
.col-6 p{
  color: #1f1270;
  font-size: 16px;
  font-family: 'Roboto';
}
.col-6 .icon{
  display: flex;
  justify-content: space-between;
    align-items: center;
    position: relative;
    left: -3rem;
  li a{
    margin: 25px;
    font-family: 'Roboto';
    font-size: 17px;
    color: #1f1270;
    text-decoration: none;
  }
  .col-6 span{
    font-family: 'Roboto';
    font-size: 20px;
  }
  li{
    margin: 11px;
  }
  .fad{
    color: #1f1270;
  }
  
}
.col-6{
  .start{
    height: 3rem;
    width: 14rem;
    background: #1f1270;
    color: white;
    border: none;
    font-size: 16px;
    font-family: 'Roboto';
    border-radius: 40px;
  }
  button{
    margin: 10px;
  }
  .contact{
    height: 3rem;
  width: 14rem;
  background:transparent;
  color: #1f1270;
  border: 1px solid #1f1270;
  font-size: 16px;
  font-family: 'Roboto';
  border-radius: 40px;
  }
  .contact:hover{
    background: #1f1270;
    color: white;
  }
}
.hede{
  position: relative;
  margin: auto;
  left: 4rem;
}
.rico{
  background: linear-gradient(90deg, rgba(132,120,208,1) 0%, rgba(255,255,255,1) 100%);
  box-shadow: 0;
  border-top-left-radius: 185%;
  width: 108%;
  .bouton{
    margin-left: auto;
  }
}
.rowe{
  align-items: center;

  }
  code{
    font-size: 18px;
    font-family: 'Roboto',sans-serif;
    width: 100%;
  }

}
//css modal
.modal-content{
  background: transparent;
  border: none;

}

//css pricing

#pricing{
  margin-top: 5rem;
}
@media screen and (max-width:799px) {
  #hero{
    height: 70vh;
    padding: 0 80px;
    background-position: top 30% right 30%;
    background-clip: 30%;
   p{
     font-size: 12px;
   }
   h1{
     font-size: 30px;
   }
  }
  .recom1{
    h2{
      font-size: 20px;
    }
    p{
      font-size: 15px;
    margin-top: 3rem;
    }
    .icon{
      display: none;
    }
    .col-6 .icon li a {
      margin: 12px;
      font-family: 'Roboto';
      font-size: 10px;
      color: #1f1270;
      text-decoration: none;
    }
    .bouton{
      display: flex;
      margin-top: auto;

    }

  }
  .recom2{
    .imag{
      left: 2.2rem;
       top: -8px;
    }
    p, span{
      font-size: 12px;
      font-weight: 900;
    }
    h2{
      font-size: 28px;
    }
    .bouton{
      display: flex;
      .contact, .start{
        width: 10rem;
        font-size: 13px;
      }
    }
  }
  #admin{
    h2{
      font-size: 21px;
    }
    .corp{
      padding-top: 5rem;
    }
    p{
      font-size: 12px;
      padding: 1rem;
      font-weight: bold;
    }
    .contact, .start{
      width: 10rem;
      font-size: 13px;
    }
  }
  #banner button, #banner h2, #banner p {
    margin-left: 2rem;
  }
  #banner{
    background-position: center;
  }
}
@media screen and (max-width:477px) {
  .col-6{
    width: 100%;
  }
  .recom1{
    h2,p{
      margin-left: 4rem;
    }
  }
  #admin{
    h2{
      margin-left: 2rem;
    }
    p{
      margin-left: 1rem;
    }
    .bouton{
      margin-left: 5rem;
    }
  }
  #banner{
    background-position: bottom;
    height: 50vh;
    margin-top: 5rem;
    p{
      font-size: 15px;
    margin-left: 12px;
    margin-right: 187px;
    }
    h2{
      font-size: 15px;
    }
    .start, .contact{
      width: 6rem;
      font-size: 13px;
    }
  }
  #sdks .doc {
    top: 0rem;
}
#sdks{
  h2{
    font-size: 20px;
    top: 1rem;
  }
  p{
    font-size: 12px;
    left: -12rem;
    top: 1rem;
    margin-left: 18rem;
  }
  img{
    width: 80%;
  }
  .class li{
    margin:2rem;
  }
  .col-12{
    width: 100%;
    margin: 0;
  }
}
}


